Re: [FUG-BR] Problema sério com link aggregation LACP no FreeBSD 10.2-RELEASE

2015-10-14 Por tôpico Sergio Lopes
Estou usando o FreeBSD 10.1 com 2 interfaces de 1GB e estou com o mesmo problema usando LACP igb2: Interface stopped DISTRIBUTING, possible flapping igb4: Interface stopped DISTRIBUTING, possible flapping Cada vez que o problema ocorre o tráfego da interface de um sentido comuta para outra

Re: [FUG-BR] [Off-Topic] Retornar versão definida do Firebird em consultas ao banco.

2015-09-15 Por tôpico Sergio Lopes
Adiel, Na máquina com FreeBSD 9 # pkg create firebird- Substitua o pela versão, para listar os pacotes instalados rode o comando pkg info Será gerado um arquivo algo como firebird-.txz Copie o arquivo para a máquina com FreeBSD 10 Remova o pacote antigo E para instalar rode

Re: [FUG-BR] FreeBSD como PBX-IP com Asterisk

2015-05-29 Por tôpico Sergio Lopes
Renata, Uma opção é usar o Asterisk no FreeBSD sem placa (pode ser em uma máquina Virtual) com um Gateway da Khomp onde o E1 irá entrar no Gateway e já entregar em SIP no Asterisk, a configuração do Gateway é toda WEB. Atualmente eu uso Asterisk para Média Server e todo roteamento SIP faço

Re: [FUG-BR] VPN

2007-02-02 Por tôpico Sergio Lopes
Marcello Costa escreveu: Vou fazer uma vpn entre a matriz e duas filiais (freela), achei artigos interessantes com ipsec (handbook) ,openvpn (fug) e poptop(vivaolinux) , na visão de voces qual ta mais redondo e uql me recomendariam ? []'s

Re: [FUG-BR] [ OT ] Cacti

2007-01-17 Por tôpico Sergio Lopes
Rodrigo Ferreira escreveu: Sergio Lopes wrote: Rodrigo Ferreira escreveu: Bom dia lista. Estava instalando o Cacti, e na sua compilação ocorreu tudo bem, porem quando tento acessar pelo browser me da o seguinte erro. *Fatal error*: Call to undefined function

Re: [FUG-BR] [ OT ] Cacti

2007-01-17 Por tôpico Sergio Lopes
Felippe de Meirelles Motta escreveu: O php5 ta firme e forte a muito tempo , já tem mais de um ano e esta na 5.2 , mas o que deve estar acontecendo é que esse cacti deve estar usando função do 4 e não do 5 , o problema do php é a falta de compatibilidade entre versões. []'s Rodrigo,